  use encrypted_images::encryption::text::encrypts;

  fn main() { 
    let plaintext = "This Is Plain Text";
    let key = Some("your_secret_key");
    let strength = Some("advanced");
    let encrypted_text = encrypts(plaintext, key, strength).unwrap();
    println!("Encrypted text: {}", encrypted_text);
  }
